Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorHenrik Rentz-Reichert2012-11-15 02:35:50 -0500
committerHenrik Rentz-Reichert2012-11-15 02:36:50 -0500
commitfadac33df1d4d4af3a68f73a3d94f47c50f0bfa9 (patch)
tree1bb7c30010a0df698a999f38c0be99cd46046db3 /plugins/org.eclipse.etrice.abstractexec.behavior
parentcee5a6f76524b0a1412f48ff759c95da41d06c62 (diff)
downloadorg.eclipse.etrice-fadac33df1d4d4af3a68f73a3d94f47c50f0bfa9.tar.gz
org.eclipse.etrice-fadac33df1d4d4af3a68f73a3d94f47c50f0bfa9.tar.xz
org.eclipse.etrice-fadac33df1d4d4af3a68f73a3d94f47c50f0bfa9.zip
[*] updated eTrice versions in manifestsv_0.3.0.M1
Diffstat (limited to 'plugins/org.eclipse.etrice.abstractexec.behavior')
-rw-r--r--plugins/org.eclipse.etrice.abstractexec.behavior/META-INF/MANIFEST.MF10
1 files changed, 5 insertions, 5 deletions
diff --git a/plugins/org.eclipse.etrice.abstractexec.behavior/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.abstractexec.behavior/META-INF/MANIFEST.MF
index 896d73ec0..591b57026 100644
--- a/plugins/org.eclipse.etrice.abstractexec.behavior/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.abstractexec.behavior/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Abstract Execution for State Machines
Bundle-SymbolicName: org.eclipse.etrice.abstractexec.behavior;singleton:=true
-Bundle-Version: 0.2.0.qualifier
+Bundle-Version: 0.3.0.qualifier
Bundle-Vendor: eTrice (Incubation)
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Require-Bundle: org.eclipse.etrice.core.room;bundle-version="0.2.0",
- org.eclipse.etrice.core.room.ui;bundle-version="0.2.0",
- org.eclipse.etrice.core.genmodel;bundle-version="0.2.0",
- org.eclipse.etrice.generator;bundle-version="0.2.0",
+Require-Bundle: org.eclipse.etrice.core.room;bundle-version="0.3.0",
+ org.eclipse.etrice.core.room.ui;bundle-version="0.3.0",
+ org.eclipse.etrice.core.genmodel;bundle-version="0.3.0",
+ org.eclipse.etrice.generator;bundle-version="0.3.0",
org.eclipse.emf.ecore;bundle-version="2.7.0",
org.eclipse.xtext;bundle-version="2.1.1",
org.eclipse.xtext.ui;bundle-version="2.1.1"

Back to the top